Subject: Re: problem with vic 2.8 under Solari s2.6 on Ultra 2

From: Evgeny Mironov <[email-masked]>
Date: Fri, 10 Apr 1998 02:16:02 +0400 (MSD)

> Date: Thu, 9 Apr 1998 16:49:11 -0400
> From: [email-masked] (R. P. Channing Rodgers, M.D.)
> To: [email-masked], [email-masked]
> Subject: problem with vic 2.8 under Solari s2.6 on Ultra 2
> 
> Dear Netizens,
> 
> I'm experiencing an odd problem on my Ultra 2/200 under Solaris 2.6
> when I try to run vic 2.8 in unicast mode.  I select the sunvideo card
> as the Device, throttle down the bandwidth, and as soon as I hit 
"Transmit,"
> the tool blows up with the following message in the window from which 
it
> was invoked:
> 
>    /opt/SUNWits/Graphics-sw/xil/lib/pipelines/xilSUNWrtvc_ucode.a: No 
such file or directory
> 
> now .../xilSUNWrtvc_ucode.a is present, so I assume that it is 
complaining
> about something it can not find.
> 

Workaround:

cd /opt/SUNWits/Graphics-sw/xil/lib

mkdir pipelines

ln -s /usr/openwin/lib/xil/devhandlers/xilIO_SUNWrtvc_ucode.a \
./xilSUNWrtvc_ucode.a

--EM